Vous êtes sur la page 1sur 6

16/11/2014

Cent OS Minimum Operating System Requirements | HP

For Home

For Work

Support

Search HP.com

Products
Solutions
Services
Software
Industries
Partners
Resources
Servers

HP Servers Support & Certification Matrices


CentOS Minimum Operating System Requirements
Close News FinderContact us
1-855-472-5233
Welcome
to HP's
interactive
Contact
a Sales
ExpertCentOS minimum operating system requirements webpage for ProLiant Servers.
How to Buy
Local
Resellers
Just click
on the
server to obtain driver downloads, certification and support information. HP recommends that our customers update to the latest service packs and
Support
securityBusiness
releasesHelp
from&CentOS.
Close News FinderContact us
HP is committed to supporting all customers that install latest services packs and security releases released from CentOS.
More
Share
Click on the product to obtain product information, downloads, certifications, and documentation.

Support & Certification Matrices


Legend

Microsoft Windows
Red Hat Enterprise Linux (RHEL)
SUSE Linux Enterprise Server (SLES)
Wind River Linux

HP Supported
HP Supported & OS Partner Certified/Logo
HP Tested: Either the OS or hypervisor was successfully installed on the
server

VMware
Canonical Ubuntu
Oracle Linux
CentOS

Pending HP support
Partner Certification Pending

Minimum Operating System Requirements Matrices


Minimum Operating System Requirements Matrix includes minimum supported version for each supported ProLiant server. In addition, footnotes are available
providing more detailed information.
To access the Minimum Operating System Requirements Matrix click on the links below:
Red Hat Enterprise Linux (RHEL)
SUSE Linux Enterprise Server (SLES)
Canonical Ubuntu
Oracle Linux
CentOS

Related Resources
HP Linux Forum

Current Products
All Series

Archived Products

Moonshot

ProLiant

BL

DL

ML

SL

WS

PLEASE NOTE: Minimum support includes all future updates of the indicated release unless a maximum is listed. (Example: RHEL 6 implies support for RHEL 6.x,
unless it's specifically called out in the notes as "not supported with 6.x")

http://h17007.www1.hp.com/us/en/enterprise/servers/supportmatrix/exceptions/cent_exceptions.aspx#.VGjjgzSG8ok

1/6

16/11/2014

Cent OS Minimum Operating System Requirements | HP

Technical Exceptions

Moonshot
Minimum Supported CentOS Updates
Moonshot Server

m300 Server Cartridge

Footnotes

CentOS 6.4
CentOS 7.0
CentOS 6.5

1
1

This server requires minimum of the CentOS equivalent to errata


kernel 2.6.32-431.1.2.el6.x86_64 from Red Hat.
return to top
Technical Exceptions

ProLiant
Minimum Supported CentOS Updates

MicroServer Gen8

Footnotes

CentOS 7.0
CentOS 6.3
return to top
Technical Exceptions

BL Series
Minimum Supported CentOS Updates

BL420c Gen8 *

CentOS 7.0
CentOS 6.2
Intel Xeon Processor E5-2400 v2 Series
CentOS 7.0
CentOS 6.4

BL460c G7

CentOS 7.0
CentOS 6.0

BL460c Gen8

CentOS 7.0
CentOS 6.2
Intel Xeon Processor E5-2600 v2 Series
CentOS 7.0
CentOS 6.4

CentOS 7.01
BL460c Gen9

BL465c G7

CentOS 7.0
CentOS 6.0
AMD Opteron 6200 Series Processors
CentOS 7.0
CentOS 6.1

BL465c Gen8

CentOS 7.0
CentOS 6.2
AMD Opteron 6300 Series Processors
CentOS 7.0
CentOS 6.3

BL490c G7

CentOS 6.0

BL620c G7

CentOS 7.0
CentOS 6.1

Footnotes

* The HP Dynamic Smart Array B110i/B120i/B320i controller


requires a close source driver from HP. The RHEL version of the
HP driver should work with CentOS.

Driver update for the HP Smart Array Adapter to work in HBA


mode is required for CentOS 7. The RHEL version of the HP
driver available at Support & Drivers on hp.com. should work with
CentOS.

CentOS 7.0
CentOS 6.2
http://h17007.www1.hp.com/us/en/enterprise/servers/supportmatrix/exceptions/cent_exceptions.aspx#.VGjjgzSG8ok

2/6

16/11/2014

Cent OS Minimum Operating System Requirements | HP

BL660c Gen8

Intel Xeon Processor E5-4600v2 Series


CentOS 7.0
CentOS 6.4

BL680c G7

CentOS 7.0
CentOS 6.1

BL685c G7

CentOS 7.0
CentOS 6.0
AMD Opteron 6200 Series Processors
CentOS 7.0
CentOS 6.1
AMD Opteron 6300 Series Processors
CentOS 7.0
CentOS 6.3
return to top
Technical Exceptions

DL Series
Minimum Supported CentOS Updates

DL160 Gen8*

CentOS 7.0
CentOS 6.2

DL165 G7

CentOS 6.0
AMD Opteron 6200 Series Processors
CentOS 6.1

DL320e Gen8*

CentOS 7.0
CentOS 6.2

DL320e Gen8 v2

CentOS 7.0
CentOS 6.4

DL360 G7

CentOS 7.0
CentOS 6.0

DL360e Gen8*

CentOS 7.0
CentOS 6.2
Intel Xeon Processor E5-2400 v2 Series
CentOS 7.0
CentOS 6.4

DL360p Gen8

CentOS 7.0
CentOS 6.2
Intel Xeon Processor E5-2600 v2 Series
CentOS 7.0
CentOS 6.4

CentOS 7.01
DL360 Gen9

DL380 G7

DL380e Gen8*

Footnotes
* The HP Dynamic Smart Array B110i/B120i/B320i controller
requires a close source driver from HP. The RHEL version of the
HP driver should work with CentOS.

* The HP Dynamic Smart Array B110i/B120i/B320i controller


requires a close source driver from HP. The RHEL version of the
HP driver should work with CentOS.

* The HP Dynamic Smart Array B110i/B120i/B320i controller


requires a close source driver from HP. The RHEL version of the
HP driver should work with CentOS.

Driver update for the HP Smart Array Adapter to work in HBA


mode is required for CentOS 7. The RHEL version of the HP
driver available at Support & Drivers on hp.com. should work with
CentOS.

CentOS 6.0
CentOS 7.0
CentOS 6.2
Intel Xeon Processor E5-2400 v2 Series
CentOS 7.0

* The HP Dynamic Smart Array B110i/B120i/B320i controller


requires a close source driver from HP. The RHEL version of the
HP driver should work with CentOS.

http://h17007.www1.hp.com/us/en/enterprise/servers/supportmatrix/exceptions/cent_exceptions.aspx#.VGjjgzSG8ok

3/6

16/11/2014

Cent OS Minimum Operating System Requirements | HP

CentOS 6.4

DL380p Gen8

CentOS 7.0
CentOS 6.2
Intel Xeon Processor E5-2600 v2 Series
CentOS 7.0
CentOS 6.4

CentOS 7.01
DL380 Gen9

DL385p Gen8

CentOS 7.0
CentOS 6.2
AMD Opteron 6300 Series Processors
CentOS 7.0
CentOS 6.3

DL560 Gen8

CentOS 7.0
CentOS 6.2
Intel Xeon Processor E5-4600v2 Series
CentOS 7.0
CentOS 6.4

DL580 G7

CentOS 7.0
CentOS 6.0

DL580 Gen8

CentOS 7.0
CentOS 6.5

DL585 G7

CentOS 7.0
CentOS 6.0
AMD Opteron 6200 Series Processors
CentOS 7.0
CentOS 6.1
AMD Opteron 6300 Series Processors
CentOS 7.0
CentOS 6.3

DL980 G7

CentOS 7.0
CentOS 6.0

Driver update for the HP Smart Array Adapter to work in HBA


mode is required for CentOS 7. The RHEL version of the HP
driver available at Support & Drivers on hp.com. should work with
CentOS.

return to top
Technical Exceptions
ML Series
Minimum Supported CentOS Updates

ML310e Gen8*

CentOS 7.0
CentOS 6.2

ML310e Gen8 v2

CentOS 7.0
CentOS 6.4

ML350e Gen8*

CentOS 7.0
CentOS 6.2

ML350e Gen8 v2*

Footnotes
* The HP Dynamic Smart Array B110i/B120i/B320i controller
requires a close source driver from HP. The RHEL version of the
HP driver should work with CentOS.

* The HP Dynamic Smart Array B110i/B120i/B320i controller


requires a close source driver from HP. The RHEL version of the
HP driver should work with CentOS.

CentOS 7.0
CentOS 6.2
Intel Xeon Processor E5-2400 v2 Series

http://h17007.www1.hp.com/us/en/enterprise/servers/supportmatrix/exceptions/cent_exceptions.aspx#.VGjjgzSG8ok

4/6

16/11/2014

Cent OS Minimum Operating System Requirements | HP

CentOS 7.0
CentOS 6.4

ML350p Gen8

CentOS 7.0
CentOS 6.2
Intel Xeon Processor E5-2600 v2 Series
CentOS 7.0
CentOS 6.4
return to top
Technical Exceptions

SL Series
Minimum Supported CentOS Updates

Footnotes

SL210t Gen8

CentOS 7.0
CentOS 6.4

SL230s Gen8

CentOS 7.0
CentOS 6.2
Intel Xeon Processor E5-2600 v2 Series
CentOS 7.0
CentOS 6.4

SL250s Gen8

CentOS 7.0
CentOS 6.2
Intel Xeon Processor E5-2600 v2 Series
CentOS 7.0
CentOS 6.4

SL270s Gen8*

CentOS 7.0
CentOS 6.2
Intel Xeon Processor E5-2600 v2 Series
CentOS 7.0
CentOS 6.4

SL335s G7

CentOS 6.0

SL4540 Gen8*

CentOS 7.0
CentOS 6.2
Intel Xeon Processor E5-2400 v2 Series
CentOS 7.0
CentOS 6.4

* The HP Dynamic Smart Array B110i/B120i/B320i controller


requires a close source driver from HP. The RHEL version of the
HP driver should work with CentOS.

SL4545 G7*

CentOS 6.2

* The HP Dynamic Smart Array B110i/B120i/B320i controller


requires a close source driver from HP. The RHEL version of the
HP driver should work with CentOS.

* The HP Dynamic Smart Array B110i/B120i/B320i controller


requires a close source driver from HP. The RHEL version of the
HP driver should work with CentOS.

return to top
Technical Exceptions
WS Series
Minimum Supported CentOS Updates
WS460c Gen8

Footnotes

CentOS 6.2
return to top

PLEASE NOTE: Minimum support includes all future updates of the indicated release unless a maximum is listed. (Example: CentOS 6 implies support for CentOS 6.x, unless it's specifically
called out in the notes as "not supported with 6.x")

United States

http://h17007.www1.hp.com/us/en/enterprise/servers/supportmatrix/exceptions/cent_exceptions.aspx#.VGjjgzSG8ok

5/6

16/11/2014

Cent OS Minimum Operating System Requirements | HP

About HP

Social Media

HP Partners

Customer Support

Contact us
Newsroom
Investor relations
Living Progress
Accessibility
Events
HP Labs
Jobs

Consumer support forum


Enterprise business community
Developer community
Corporate blogs

Become a partner
Find a reseller
PartnerOne

Power cord replacement


Download drivers
Register your product
Authorized service providers
Training & certification
Product recycling

Home | Email sign-up | Site map | Privacy | Cookies & ad choices | Terms of use | Recalls
2014 Hewlett-Packard Development Company, L.P.
View mobile site

http://h17007.www1.hp.com/us/en/enterprise/servers/supportmatrix/exceptions/cent_exceptions.aspx#.VGjjgzSG8ok

6/6